## plasma-workspace 5.21.4

=== debian/changelog ===
plasma-workspace (4:5.21.4-0ubuntu1) hirsute; urgency=medium

  * New upstream bugfix and translation release (5.21.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Apr 2021 11:11:08 +0100

plasma-workspace (4:5.21.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Mar 2021 20:35:39 +0000

plasma-workspace (4:5.21.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Mar 2021 14:14:04 +0000

plasma-workspace (4:5.21.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Feb 2021 15:07:37 +0000

plasma-workspace (4:5.21.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.21.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Feb 2021 14:25:47 +0000

plasma-workspace (4:5.20.90-0ubuntu2) hirsute; urgency=medium

  * Sync debian/uptream/metadata with Debian.
  * Build with gpsd again.
  * Rebuild against new e-c-m to fix broken template tar.

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Jan 2021 19:12:12 +0000

plasma-workspace (4:5.20.90-0ubuntu1) hirsute; urgency=medium

  * New upstream (beta) release (5.20.90)
  * Drop all upstream applied patches.
  * Update install files.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 21 Jan 2021 23:46:18 +0000

plasma-workspace (4:5.20.5-2ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces libnotificationmanager1 (<< 4:5.20.4-5~) for moved
          qlogging categories file.
        - Breaks/Replaces plasma-workspace (<< 4:5.20.4-5~) for split out files
          from plasma-workspace.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - debian/tests/*: Disable.
    - libtaskmanager6 package: Do not bump SOVERSION with debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.
    - For now do not build with gpsd.

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Jan 2021 19:14:22 +0000

plasma-workspace (4:5.20.5-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 Jan 2021 15:05:45 +0000

plasma-workspace (4:5.20.4-6ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces libnotificationmanager1 (<< 4:5.20.4-5~) for moved
          qlogging categories file.
        - Breaks/Replaces plasma-workspace (<< 4:5.20.4-5~) for split out files
          from plasma-workspace.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - debian/tests/*: Disable.
    - libtaskmanager6 package: Do not bump SOVERSION with debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Mon, 28 Dec 2020 16:20:37 +0000

plasma-workspace (4:5.20.4-5ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Build depend on breeze-dev.
      + Do not build depend uselessly on plasma-workspace-wallpapers.
      + Runtime depend on activities, kconfig, kirigami2, and newstuff
        qml modules.
      + Recommend runtime appmenu-gtk3-module as per cmake output.
      + plasma-workspace-data:
        - Breaks/Replaces libnotificationmanager1 (<< 4:5.20.4-5~) for moved
          qlogging categories file.
        - Breaks/Replaces plasma-workspace (<< 4:5.20.4-5~) for split out files
          from plasma-workspace.
    - Do not ship sddm-theme-debian-breeze:
      + debian/control: No sddm-theme-debian-breeze package.
      + d/patches: Exclude add_sddm_debian_breeze.patch
    - debian/patches: Do not adopt remaining patches.
    - debian/tests/*: Disable.
    - libtaskmanager6 package: Do not bump SOVERSION with debian-abi-manager
    - sddm-theme-breeze package: s/debian-theme/ubuntu-theme in default install
      locations.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Dec 2020 19:48:27 +0000

plasma-workspace (4:5.20.4-0ubuntu5) hirsute; urgency=medium

  * Depend explicitly on qml-module-org-kde-prison for klipper. We were
    getting this installed from other plasma component dependencies, but
    should not rely on that.

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Dec 2020 15:47:16 +0000

plasma-workspace (4:5.20.4-0ubuntu4) hirsute; urgency=medium

  * Install more feedback KCM files.

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Dec 2020 11:06:07 +0000

plasma-workspace (4:5.20.4-0ubuntu3) hirsute; urgency=medium

  * Install feedback KCM.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Dec 2020 16:30:32 +0000

plasma-workspace (4:5.20.4-0ubuntu2) hirsute; urgency=medium

  * Build depend on kuserfeedback-dev and breeze-dev.
  * Remove obsolete tags from lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sun, 06 Dec 2020 12:00:43 +0000

plasma-workspace (4:5.20.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.20.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Dec 2020 18:50:55 +0000


