## plasma-workspace 5.22.5

=== debian/changelog ===
plasma-workspace (4:5.22.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.5)
  * Add a couple of 'shared-library-lacks-version' to lintian overrides
  * Add upstream_call-uninhibit-with-correct-signature.patch

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 00:50:53 +0200

plasma-workspace (4:5.22.4-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 27 Jul 2021 13:44:29 +0100

plasma-workspace (4:5.22.3-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Jul 2021 14:08:01 +0100

plasma-workspace (4:5.22.2.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 21:56:41 +0100

plasma-workspace (4:5.22.2-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 22 Jun 2021 18:59:33 +0100

plasma-workspace (4:5.22.1-0ubuntu2) impish; urgency=medium

  * Add upstream_klipper-increase-default-clipboard-size.patch from KDE
    master branch.

 -- Rik Mills <rikmills@kde.org>  Sun, 20 Jun 2021 13:57:54 +0100

plasma-workspace (4:5.22.1-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.1)
  * Drop included upstream patch.

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Jun 2021 14:12:03 +0100

plasma-workspace (4:5.22.0-0ubuntu2) impish; urgency=medium

  * Add fixes from upcoming 5.22.1 release.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 10:54:40 +0100

plasma-workspace (4:5.22.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.22.0)
  * Update build depends.
  * Update install files.
  * Update symbols from build logs.
  * Breaks/Replaces against src:plasma-desktop packages for moved files.
  * Drop recommends on ksysguardd.
  * Update lintian overrides.
  * Add upstream_fix-fonts-kcm.patch

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 11:54:43 +0100

plasma-workspace (4:5.21.5-0ubuntu5) impish; urgency=medium

  * Revert sddm theme postisnt/prerm changes. Breaks sddm. A solution in
    conjunction with sddm changes is required.

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Jun 2021 09:09:11 +0100

plasma-workspace (4:5.21.5-0ubuntu4) impish; urgency=medium

  * Remove sddm theme alternative inherited from Debian. (LP: #1872833)

 -- Rik Mills <rikmills@kde.org>  Sat, 29 May 2021 14:40:08 +0100

plasma-workspace (4:5.21.5-0ubuntu3) impish; urgency=medium

  * Fix Breaks/Replaces.

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 23:53:29 +0100

plasma-workspace (4:5.21.5-0ubuntu2) impish; urgency=medium

  * Breaks/Replaces for moved translation.

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 21:44:19 +0100

plasma-workspace (4:5.21.5-0ubuntu1) impish; urgency=medium

  * New upstream release (5.21.5)
  * debian/control: For now do not use arch: linux-any

 -- Rik Mills <rikmills@kde.org>  Tue, 04 May 2021 17:04:02 +0100
