=== debian/control ===
--- 
+++ 
@@ -5,57 +5,59 @@
 Uploaders: Scarlett Moore <sgmoore@kde.org>,
            Patrick Franz <patfra71@gmail.com>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: baloo-kf5-dev (>= 5.13~),
-               breeze-dev (>= 4:5.21.4~),
+Build-Depends: baloo-kf5-dev (>= 5.82.0~),
+               breeze-dev (>= 4:5.22.5~),
                cmake (>= 3.0~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.82.0~),
                iso-codes,
-               kded5-dev (>= 5.74.0~),
-               kinit-dev (>= 5.74.0~),
-               kirigami2-dev (>= 5.74.0~),
-               kquickcharts-dev (>= 5.74.0~),
-               kscreenlocker-dev (>= 5.21.4~),
+               kded5-dev (>= 5.82.0~),
+               kinit-dev (>= 5.82.0~),
+               kirigami2-dev (>= 5.82.0~),
+               kquickcharts-dev (>= 5.82.0~),
+               kscreenlocker-dev (>= 5.22.5~),
                kuserfeedback-dev,
-               kwin-dev (>= 4:5.21.4~),
-               libappstreamqt-dev (>= 0.10.6~) [linux-any],
+               kwin-dev (>= 4:5.22.5~),
+               libappstreamqt-dev (>= 0.10.6~),
                libdbusmenu-qt5-dev,
                libdrm-dev,
                libfontconfig-dev,
                libfreetype-dev,
                libgps-dev,
-               libkf5activities-dev (>= 5.74.0~),
-               libkf5activitiesstats-dev (>= 5.74.0~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5crash-dev (>= 5.74.0~),
-               libkf5dbusaddons-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
-               libkf5doctools-dev (>= 5.74.0~),
-               libkf5globalaccel-dev (>= 5.74.0~),
-               libkf5holidays-dev (>= 5.74.0~),
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5idletime-dev (>= 5.74.0~),
-               libkf5itemmodels-dev (>= 5.74.0~),
-               libkf5kcmutils-dev (>= 5.74.0~),
-               libkf5kdelibs4support-dev (>= 5.74.0~),
-               libkf5kio-dev (>= 5.74.0~),
-               libkf5networkmanagerqt-dev (>= 5.74.0~),
-               libkf5newstuff-dev (>= 5.74.0~),
-               libkf5notifyconfig-dev (>= 5.74.0~),
-               libkf5package-dev (>= 5.74.0~),
-               libkf5people-dev (>= 5.74.0~),
-               libkf5plasma-dev (>= 5.74.0~),
-               libkf5prison-dev (>= 5.74.0~),
-               libkf5runner-dev (>= 5.74.0~),
-               libkf5screen-dev (>= 4:5.21.4~),
-               libkf5solid-dev (>= 5.74.0~),
-               libkf5su-dev (>= 5.74.0~),
-               libkf5sysguard-dev (>= 4:5.21.4~),
-               libkf5texteditor-dev (>= 5.74.0),
-               libkf5textwidgets-dev (>= 5.74.0~),
-               libkf5wallet-dev (>= 5.74.0~),
-               libkf5wayland-dev (>= 4:5.74.0~),
+               libkf5activities-dev (>= 5.82.0~),
+               libkf5activitiesstats-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5crash-dev (>= 5.82.0~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5globalaccel-dev (>= 5.82.0~),
+               libkf5holidays-dev (>= 1:5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5idletime-dev (>= 5.82.0~),
+               libkf5itemmodels-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5kdelibs4support-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5networkmanagerqt-dev (>= 5.82.0~),
+               libkf5newstuff-dev (>= 5.82.0~),
+               libkf5notifyconfig-dev (>= 5.82.0~),
+               libkf5package-dev (>= 5.82.0~),
+               libkf5people-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5prison-dev (>= 5.82.0~),
+               libkf5runner-dev (>= 5.82.0~),
+               libkf5screen-dev (>= 4:5.22.5~),
+               libkf5solid-dev (>= 5.82.0~),
+               libkf5su-dev (>= 5.82.0~),
+               libkf5sysguard-dev (>= 4:5.22.5~),
+               libkf5texteditor-dev (>= 5.82.0~),
+               libkf5textwidgets-dev (>= 5.82.0~),
+               libkf5wallet-dev (>= 5.82.0~),
+               libkf5wayland-dev (>= 4:5.82.0~),
+               liblayershellqtinterface-dev (>= 5.22.5~),
+               libpackagekitqt5-dev,
                libphonon4qt5-dev (>= 4:4.8.0-5),
                libphonon4qt5experimental-dev,
                libpipewire-0.3-dev,
@@ -93,6 +95,7 @@
                qtdeclarative5-dev (>= 5.15.0~),
                qttools5-dev (>= 5.15.0~),
                qtwayland5-dev-tools,
+               qtwayland5-private-dev,
                xcb-proto,
                zlib1g-dev,
 Standards-Version: 4.5.1
@@ -206,22 +209,22 @@
 Package: plasma-workspace
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus,
-         drkonqi (>= 5.20~),
+         drkonqi (>= 5.22~),
          frameworkintegration,
          gdb-minimal | gdb,
          iso-codes,
-         kactivitymanagerd (>= 5.20~),
+         kactivitymanagerd (>= 5.22~),
          kded5,
          kinit,
          kio,
-         kwin-common (>= 4:5.20~),
+         kwin-common (>= 4:5.22~),
          libkf5config-bin,
          libkf5globalaccel-bin (>= 5.7.0),
          libkf5plasma5 (>= 5.74.0~),
          libkf5service-bin,
-         milou (>= 4:5.20~),
+         milou (>= 4:5.22~),
          plasma-framework,
-         plasma-integration (>= 5.20~),
+         plasma-integration (>= 5.22~),
          plasma-workspace-data (>= ${source:Version}),
          qdbus-qt5,
          qml-module-org-kde-activities,
@@ -254,13 +257,12 @@
          ${shlibs:Depends},
 Provides: notification-daemon, x-session-manager
 Recommends: appmenu-gtk3-module,
-            kde-cli-tools (>= 4:5.20~),
+            kde-cli-tools (>= 4:5.22~),
             kio-extras,
-            ksysguardd (>= 4:5.20~),
             libpam-kwallet5 (>= 5.14),
             powerdevil (>= 4:5.14),
-Breaks: plasma-desktop (<< 4:5.20~), plasma-desktop-data (<< 4:5.20~)
-Replaces: plasma-desktop (<< 4:5.20~), plasma-desktop-data (<< 4:5.20~)
+Breaks: plasma-desktop (<< 4:5.21.90~), plasma-desktop-data (<< 4:5.21.90~)
+Replaces: plasma-desktop (<< 4:5.21.90~), plasma-desktop-data (<< 4:5.21.90~)
 Description: Plasma Workspace for KF5
  Plasma Workspace for KF5. Workspaces provide
  support for KDE Plasma Widgets, integrated search,
@@ -273,11 +275,11 @@
 Depends: ${misc:Depends}
 Breaks: libnotificationmanager1 (<< 4:5.20.4-5~),
         plasma-desktop (<< 4:5.20~),
-        plasma-desktop-data (<< 4:5.20~),
+        plasma-desktop-data (<< 4:5.21.90~),
         plasma-workspace (<< 4:5.20.4-5~),
 Replaces: libnotificationmanager1 (<< 4:5.20.4-5~),
           plasma-desktop (<< 4:5.20~),
-          plasma-desktop-data (<< 4:5.20~),
+          plasma-desktop-data (<< 4:5.21.90~),
           plasma-workspace (<< 4:5.20.4-5~),
 Description: Plasma Workspace for KF5 - data files
  Plasma Workspace for KF5. Workspaces provide
@@ -289,11 +291,11 @@
 Package: plasma-workspace-dev
 Architecture: any
 Section: libdevel
-Depends: kquickcharts-dev (>= 5.20~),
-         libkf5itemmodels-dev (>= 5.74.0~),
-         libkf5plasma-dev (>= 5.74.0~),
-         libkf5sysguard-dev (>= 4:5.21.4~),
-         libkf5windowsystem-dev (>= 5.74.0~),
+Depends: kquickcharts-dev (>= 5.82.0~),
+         libkf5itemmodels-dev (>= 5.82.0~),
+         libkf5plasma-dev (>= 5.82.0~),
+         libkf5sysguard-dev (>= 4:5.22.5~),
+         libkf5windowsystem-dev (>= 5.82.0~),
          qtbase5-dev (>= 5.15.0~),
          qtdeclarative5-dev (>= 5.15.0~),
          ${misc:Depends},
@@ -309,8 +311,8 @@
 
 Package: plasma-workspace-wayland
 Architecture: any
-Depends: kwayland-integration (>= 5.20~),
-         kwin-wayland (>= 4:5.20~),
+Depends: kwayland-integration (>= 5.22~),
+         kwin-wayland (>= 4:5.22~),
          plasma-workspace (= ${binary:Version}),
          qtwayland5,
          ${misc:Depends},
@@ -318,7 +320,3 @@
 Description: Plasma Workspace for KF5 - Wayland integration
  Plasma Workspace for KF5. Workspaces provide
  support for KDE Plasma Widgets, integrated search,
- hardware management and a high degree of customizability.
- .
- This package contains the Wayland session.
-
